.bundle
.env
db/*.sqlite3
log/*.log
tmp/**/*
tmp/*
config/config.yml
config/deploy.rb
config/deploy
config/mongoid.yml
config/newrelic.yml
.rvmrc
.idea
*~
*.rbc
.DS_Store
*.rbx
bundle
coverage
*#
.ruby-version
.tool-versions
NOTES
*.swp

/Dockerfile.version
/Makefile.cust
/db-dump*
/wip
.*.sw[a-z]
*.[0-9]
*.log
